[KCM Locale]
Name=Hong Kong SAR(China)
Name[af]=Hong Kong SAR(Sjina)
Name[bg]=Хонг Конг (Китай)
Name[bn]=হং কং SAR(চীন)
Name[br]=Hong Kong SAR(Sina)
Name[bs]=Hong Kong SAR (Kina)
Name[ca]=Hong Kong SAR(Xina)
Name[cs]=Hong Kong SAR (Čína)
Name[da]=Hongkong SAR(Kina)
Name[el]=Χονγκ Κονγκ SAR (Κίνα)
Name[et]=Hongkong
Name[eu]=Hong Kong SAR(Txina)
Name[fi]=Hong Kong SAR (Kiina)
Name[fr]=Hong Kong SAR (Chine)
Name[ga]=Hong Cong SAR(An tSín)
Name[he]=הונג קונג SAR (סין)
Name[hu]=Hongkong (Kína)
Name[is]=Hong Kong SAR(Kína)
Name[it]=Hong Kong SAR(Cina)
Name[ja]=香港(中国)
Name[lt]=Hong Kongas SAR(Kinija)
Name[nb]=Hongkong SAR(Kina)
Name[nds]=Hong Kong
Name[nn]=Hongkong SAR(Kina)
Name[pa]=ਹਾਂਗ-ਕਾਂਗ SAR(ਚੀਨ)
Name[pl]=Hong Kong SAR (Chiny)
Name[pt_BR]=Hong Kong SAR (China)
Name[ru]=Гонконг
Name[sk]=Hong Kong SAR(Čína)
Name[sl]=Hong Kong SAR (Kitajska)
Name[sr]=SAR Hong Kong (Кина)
Name[sr@Latn]=SAR Hong Kong (Kina)
Name[sv]=Hong Kong (Kina)
Name[ta]=ஹாங்காங் SAR(சீனா)
Name[uk]=Гонконг SAR (Китай)
Name[zh_CN]=中国香港特别行政区
Region=eastasia
Languages=zh_TW,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=HK$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
PageSize=0
MeasureSystem=0
